.footer
{
	width: 100%;
	background: #000;
	color: #999;
}

.footer a
{
	color: #888;
}

.footer h3
{
	color: #FFF;
	font-size: 16px;
}

.footer .top
{
	padding: 15px 0px;
}

.footer .top .newsletter
{
	display: inline-block;
	vertical-align: middle;
	width: 49%;
}

.footer .top .newsletter input
{
	padding: 5px 10px;
	font-size: 15px;
	width: 75%;
	vertical-align: middle;
	display: inline-block;
	height: 32px;
}

.footer .top .newsletter button
{
	height: 32px;
}

.footer .top .links
{
	display: inline-block;
	vertical-align: middle;
	width: 49%;
	text-align: right;
}

.footer .top .links .link
{
	display: inline-block;
	vertical-align: middle;
	margin: 0px 2px;
}

.footer .middle
{
	
}

.footer .middle .middle-content
{
  padding: 15px 0px;
	font-size: 14px;
}

.footer .middle .middle-content h3
{
  margin-bottom: 10px;
}

.footer .middle .middle-content .quick-links
{
  display: inline-block;
	vertical-align: top;
	width: 39%;
	font-size: 0px;
}

.footer .middle .middle-content .quick-links .column
{
  display: inline-block;
	vertical-align: top;
	width: 40%;
	font-size: 13px;
}

.footer .middle .middle-content .quick-links .column .link
{
	padding: 2px 0px;
}

.footer .middle .middle-content .quick-links .column .link img
{
  display: inline;
	vertical-align: middle;
	margin-right: 5px;
}

.footer .middle .middle-content .quick-links .column .link img a
{
  display: inline;
	vertical-align: middle;
}

.footer .middle .middle-content .documents
{
  display: inline-block;
	vertical-align: top;
	width: 60%;
}

.footer .middle .middle-content .documents .column
{
  display: inline-block;
	vertical-align: top;
	width: 31%;
	padding-right: 2%;
}

.footer .bottom
{
	padding: 15px 0px;
	font-size: 11px;
}

.footer .bottom .links-trusted
{
	
}

.footer .bottom .links-trusted .links
{
	display: inline-block;
	vertical-align: top;
	width: 49%;
}

.footer .bottom .links-trusted .links .line
{
	
}

.footer .bottom .links-trusted .links .line .link
{
	display: inline;
	margin: 0px;
	padding: 0px;
}

.footer .bottom .links-trusted .links .line .link:after
{
	content: "|";
	padding-left: 3px;
	color: #666;
}

.footer .bottom .links-trusted .links .line .link:last-child:after
{
	content: "";
	padding-left: 0px;
}

.footer .bottom .links-trusted .links .line.bottom-line
{
	margin-top: 10px;
}

.footer .bottom .links-trusted .trusted
{
	display: inline-block;
	vertical-align: top;
	width: 49%;
	text-align: right;
}

.footer .bottom .links-trusted .trusted .button
{
  height: 56px;
	display: inline-block;
	vertical-align: middle;
	background: #FFF;
	margin: 0px 0.5px;
}

.footer .bottom .links-trusted .trusted .button.norton
{
  text-align: center;
	padding: 2px;
}

.footer .bottom .links-trusted .trusted .button.norton img
{
  max-height: 100%;
}

.footer .bottom .end-cap
{
	text-align: center;
	padding-top: 15px;
}

.footer .border
{
	height: 8px;
	width: 100%;
}

.footer .middle
{
	background: rgba(255, 255, 255, 0.1);
}

.footer .desktop-phone {
	display: inline;
}

.footer .mobile-phone {
	display: none;
}


@media all and (max-width: 1000px)
{
	.footer h3
	{
		font-size: 14px;
	}
	
	.footer .bottom .links-trusted .links
	{
		display: block;
		width: auto;
		text-align: center;
	}
	
	.footer .bottom .links-trusted .trusted
	{
		display: block;
		width: auto;
		text-align: center;
		padding: 15px 0px;
	}
	
	.footer .middle .middle-content .quick-links
	{
		display: block;
		width: 400px;
		margin: 0px auto 15px auto;
		text-align: center;
		border-bottom: solid 1px #444;
		padding-bottom: 15px;
	}
	
	.footer .middle .middle-content .quick-links .column
	{
		width: 40%;
		margin: 0% 4%;
	}
	
	.footer .middle .middle-content .documents
	{
		display: block;
		width: 600px;
		margin: 0px auto;
	}
	
	.footer .middle .middle-content .documents .column
	{
		width: 29%;
		margin: 0px 1.5%;
		text-align: center;
	}
}

@media all and (max-width: 800px)
{
	.footer .top .newsletter
	{
		display: block;
		text-align: center;
		width: 100%;
		padding: 0px 10px;
		margin-bottom: 15px;
		position: relative;
	}
	
	.footer .top .newsletter input
	{
		width: 100%;
		padding-right: 69px;
	}
	
	.footer .top .newsletter button
	{
		width: 64px;
		position: absolute;
		right: 10px;
	}
	
	.footer .top .links
	{
		display: block;
		text-align: center;
		width: auto;
	}
	
	.footer .top .links .link
	{
		margin: 0px 1px;
	}
	
	.footer .top .links .link img
	{
		max-width: 30px;
		max-height: 30px;
	}
	
	.footer .middle .middle-content .quick-links
	{
		width: auto;
	}
	
  .footer .middle .middle-content .documents
	{
		width: auto;
	}
	
	.footer .desktop-phone {
		display: none;
	}

	.footer .mobile-phone {
		display: inline;
	}
}

@media all and (max-width: 500px)
{
	.footer .middle .middle-content .quick-links .column
	{
		width: auto;
		display: block;
	}
	
	.footer .middle .middle-content .documents .column
	{
		width: auto;
		display: block;
		margin-bottom: 15px;
	}
	
	.footer .bottom .links-trusted .links .line
	{
		display: inline;
	}
	
	.footer .bottom .links-trusted .links .line:after
	{
	  content: "|";
	  padding-left: 3px;
	  color: #666;
	}
	
	.footer .bottom .links-trusted .links .line:last-child:after
	{
	  content: "";
		padding-left: 0px;
	}
	
	.footer .bottom .links-trusted .links .line .link
	{
	  display: inline-block;
	}
}